@charset "utf-8";
/* CSS Document */

/*@media screen and (max-width:560px){*/
@media screen and (max-width:760px){

/* COMMON ***********************************************************/

div#content-wrapper{
	width:100%;
}
.content-wapper{
	width:100%;
}
div#content{
	width:90% !important;
	padding:5% !important;
}

img{
max-width: 100%;
height: auto;
}

img.width30{
	width:30% !important;
	height:auto !important;
}


.mobileonly{
	display:block;
}
.pconly{
	display:none;
}


/* HEADER ***********************************************************/

div#header{
	width:90%;
	padding:2% 5%;
}
#header strong{
	line-height:1.5;
}
img.header-phone{
	margin-top:10px;
	display:none;
}
header .brand_logo{
	background-size:contain;
	height:50px;
}


strong{
	line-height:1.5;
	margin-bottom:10px;
}

.togmenu {
	display:none;
}

.menubtn{
	display:block;
	float:right;
	width:60px;
	height:30px;
	border:1px solid #eee;
	text-align:center;
	line-height:2.5;
	margin:15px 0 0 0;
	color:#999;
	font-family:sans-serif;
	font-size:0.9em;
}
.menubtn:hover{
	cursor:pointer;
}

div#nav1{
	width:100%;
}
ul.nav1{
	width:100%;
	margin-top:15px;
}
ul.nav1 li{
	background-repeat:no-repeat;
}
ul.nav1 li.current{
	background-position:inherit;
}
ul.nav1 li#nav-concept{
	width:31.5%;
	background-size:contain;
	background-image: url(./image/nav_01_smart.png);
}
ul.nav1 li#nav-works{
	width:31.5%;
	background-size:contain;
	background-image: url(./image/nav_02_smart.png);
}
ul.nav1 li#nav-about{
	width:31.5%;
	background-size:contain;
	background-image: url(./image/nav_03_smart.png);
}
ul.nav1 li#nav-flow{
	width:31.5%;
	background-size:contain;
	background-image: url(./image/nav_04_smart.png);
}
ul.nav1 li#nav-consultation{
	width:31.5%;
	background-size:contain;
	background-image: url(./image/nav_05_smart.png);
}
ul.nav1 li#nav-topics{
	width:31.5%;
	background-size:contain;
	background-image: url(./image/nav_06_smart.png);
}
ul.nav1 li#nav-brochure{
	display:none;
}


ul.nav1 li:hover{
	background-position:inherit;
}


/* TOP ***********************************************************/


div#message{
	display:none;
}
#copy{
    width: 70%;
    height: 35%;
}
#copy{
	display:none;
}
div#mainimage-wrapper{
	clear:both;
}

div#rslides{
	float:none;
}
div#rslides img{
	width:100%;
}

div.rhino-container{
	width:100% !important;
	/*height:280px !important;*/
}

ol.rhino-bullets{
	display:none;
}
div#topics-wrapper{
	margin:0 0 50px 0;
}
div#topics-wrapper a{
	box-sizing:border-box;
	width:50%;
	padding:5%;
	height:260px;
}
div#topics-wrapper a.first,div#topics-wrapper a.third{
	border-left:none;
}
div#topics-wrapper a.first,div#topics-wrapper a.secound{
	border-bottom:none;
}
div#topics-wrapper article:last-child{
	display:none;
}

div#working-wrapper div#working-left,div#ietour-wrapper div#ietour-left{
	float:none;
	width:100%;
	height:auto;
	margin:0;
}
div#working-wrapper span.bt-working,div#ietour-wrapper span.bt-working{
	font-size:0.7em;
	right:15px;
}
div#working-wrapper h3,div#ietour-wrapper h3{
	font-size:1.3em;
	margin-bottom:5px;
}
div#working-wrapper p,div#ietour-wrapper p{
	font-size:1em;
}
div#working-wrapper div#working-right,div#ietour-wrapper div#ietour-right{
	padding:5px 15px 30px 15px;
	height:auto;
}



div#interview-wrapper div#interview-left{
	float:none;
	width:90%;
	padding:5%;
	margin:0;
}
div#interview-wrapper span.bt-interview{
	font-size:0.7em;
}
div#interview-wrapper span.title{
	font-size:1em;
}
div#interview-right img{
	width:100%;
}

div#works-wrapper{
	width:100%;
	height:auto;
	margin:0 0 50px;
}

div#aboutus-wrapper{
	width:100%;
	margin:0 0 50px 0;
}
a.aboutus-a{
	width:100%;
}

div#project-wrapper{
	width:100%;
}

div#project-wrapper a{
	width:100%;
}


/**** CONCEPT PAGE ***********************************************************/
div#concept-content001 p{
	width:100%;
}

div#concept-content002 p{
	width:100%;
}
div#concept-content003 p{
	width:100%;
}
div#concept-content004 p{
	width:100%;
}
div#concept-content005 p{
	width:100%;
}
div#concept-content001{
	background-image:url(./image/concept001.png);
}

div#concept-content002{
	background-image:url(./image/concept002.png);
}

div#concept-content003{
	background-image:url(./image/concept003.png);
}

div#concept-content004{
	background-image:url(./image/concept004.png);
}
div#concept-content005{
	background-image:url(./image/concept005.png);
}

/**** WORKS PAGE ***********************************************************/
ul.fadeBox li{
	width:120px;
}
ul.fadeBox li img{
	width:120px;
	height:120px;
}

/*** WORK-SINGLE PAGE PAGE ***********************************************************/

#works{
	width:90%;
	padding:5%;
}


#works h2#works-h2{
	display:block !important;
	letter-spacing: 0.2em;
	border-top: 1px solid #ccc;
	padding: 10px 0;
	margin: 10px 0 0 0;
	font-weight:normal;
}


#works .house-info{
	width:100%;
}


#works .house-info-first{
	margin:20px 0 0 0;
}
#works .house-pic{
	width:100%;
}

#works figure{
	margin:0;
}
#works .house-pic figure img{
	padding:0;
}


.house-info-secound .recent-post,.house-info-secound p#recent{
	display:none;
}


#work-content-bottom{
	display:none;
}

#brochure-btn{
	width:100%;
	text-align:center;
	padding:20% 0 0 0;
}

#works div#brochure-btn img{
	width:266px;
}

div#inpact{
	width:100%;
	padding:5%;
	height:550px;
	box-sizing:border-box;
}
div#inpact p{
	font-size:2em;
}
div.recent-post li{
	width:100%;
	padding:3%;
	box-sizing:border-box;
	margin-bottom:5px !important;
}
div.recent-post li img{
	width:75px;
	height:75px;
}

img#imaura{
	display:none;
}
div#report-link img{
	margin:0;
	width:49%;
	box-sizing:border-box
}
img#linepic{
	margin:0;
}

/**** WORKPHOTO PAGE ***********************************************************/

.gllr_image_block{
	width:50%;
}
.gllr_image_block p{
	width:100% !important;
	height:auto !important;
}

.gllr_image_block img{
	width:100% !important;
	height:auto !important;
}

ul#works-photo li{
	height:150px;
}
/**** ABOUT PAGE ***********************************************************/

.staff-01{
	width:100%;
}
.staff-02{
	width:100%;
}



.staff-03{
	float:none;
	padding:0;
}

.staff-04{
	margin-bottom:10px;
}
.staff-05{
	width:100%;
	margin-bottom:20px;
}


#maps-02{
	width:100%;
}

#comfort{
	width:100%;
	margin:0;
}
#uver{
	width:100%;
}
.access-02{
	padding-left:110px;
}



.company-02{
	padding-left:0;
}
/* FLOW PAGE ***********************************************************/


.flow-02{
	height:auto;
	width:30%;
	padding:0 10px 10px 0;
}

.flow-03{
	float:none;
	width:100%;
	height:auto;
	padding:0;
	margin-left:0;
}
.flow-03 h3{
	overflow:hidden;
	letter-spacing:0;
	line-height:1.4;
}
.flow-03 h4{
	overflow:hidden;
	letter-spacing:0;
	margin-bottom:30px;
	background-position:left 6px !important;
}


/* CONSULT PAGE ***********************************************************/

div.content-consultation img.img-01{
	width:100%;
	margin:0;
}
div.content-consultation img.img-02{
	width:100%;
}

.consul-content img{
	float:none;
	margin:10px 0 0 0;
	width:100%;
}
div.content-consultation div.btn{
	width:100%;
	text-align:center;
	padding:10% 0;
}

div.calender-01,div#calender-02{
	display:none;
}



/* PLUSALPHA ***********************************************************/

.plusalpha h1{
	margin-top:20px;
}

div.plusalpha h2{
	font-size:2.6em !important;
}

.plusalpha-00 p{
	text-align:left;
}

#plusalpha01-madori-left{
	width:100%;
margin-right: 0;
float: none;
text-align:center;
margin-top:0;
}

#plusalpha01-madori-left img#madori-left {
margin-top: 0;
}

#plusalpha01-madori-right{
	width:100%;
text-align:center;
margin-bottom:0;
}
#plusalpha01-madori-right img#madori-right {
margin-bottom: 0;
}


.tokucho {
width: 100%;
float: none;
margin: 0;
}

#tokucho04{
	float:none;
	clear:none;
}


.plusalpha-02 article {
width: 45%;
float: left;
margin: 20px 2.5%;
}

.plusalpha-02 article h4{
	letter-spacing:0em;
	font-size:0.8em;
	margin-bottom:10px;
}
div#plusalpha-02-released h4 span{
	font-size:0.7em;
}


.plusalpha-02 article p.plusalpha-released-info{
	font-size: 0.7em;
letter-spacing: -0.1em;
margin-bottom:0;
clear:left;
float:left;
}
#plusalpha-02-footer{
	clear:both;
}

#plusalpha-01-footer img {
	margin:20px 0;
}

#loan-content{
	padding:10px;
}

#loan-content dl {
	letter-spacing:-0.1em;
	font-size:0.8em;
}

div#plusalpha-bottom li{
	margin-right:0;
}


/* BLOG SUMMARY PAGE ***********************************************************/

div.post{
	width:100%;
	padding:0;
}
div.post-archive-content{
	width:90%;
	padding:5%;
	float:none;
	height:auto;

}
.post-archive img{
	width:100px;
	height:100px;
	padding:5%;
}
div#content div.post-archive h3{
	padding:0 0 5px 0 !important;
	background-color:transparent !important;
	color:#333 !important;
	border:none !important;
	border-bottom:1px dotted #ccc !important;
}

	/*
div#content h3{
	padding:0 0 5px 0 !important;
	font-size: 1.5em !important;
}
*/
/* CONTACT PAGE ***********************************************************/


.wpcf7-form input[type=submit]{
	width:100%;
}

input[type="text"],input[type="email"],input[type="tel"],textarea{
	width:96%;
	border:0;
	padding:10px 5px;;
	font-size:1.3em;
	font-family:Arial, sans-serif;
	color:#666;
	border:solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
	box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
}
form{
	background:transparent;
	padding: 0;
	border:none;
}
div.content-question{
	width:100%;
}

div#contact th{
	width:60px;
	padding:5px;
}

/* BLOG SINGLE PAGE ***********************************************************/


/* REPORT ***********************************************************/


div.speak h3{
	margin-top:0 !important;
}
div.speak img{
	width:100px !important;
	height:100px !important;
}

div.speak-allow img{
	width:25px !important;
	height:24px !important;
}



/**** END REPORT ****/

/* LINE ***********************************************************/
a#line-bt2{
	display:inherit;
	width:30%;
}
a#line-bt,#line-img{
	display:inherit;
}
a#line-bt img{
	margin-left:13%;
	width:50%;
}

/* SIDEBAR ***********************************************************/
div#sidebar{
	float:none;
	width:100%;
}
div#likebox{
	width:100%;
}
.widget_categories,.widget_tag_cloud{
	display:none;
}

/* FOOTER ***********************************************************/
div#top-nav2{
	width:100%;
}
div#top-nav2 li{
	width:32%;
	margin:2px;
}

#brochure1{
	display:none;
}
#brochure2{
	display:block;
}
#brochure3{
	display:block;
}
div#footer{
	width:90%;
	padding:5%;
	margin:0;
}

ul#footer-ul01{
	margin-bottom:0;
	border-bottom:none;
}

div#footer > ul > li{
	width:49%;
	margin:4% 0;
}
div#footer-middle{
	width:90%;
	padding:5%;
}
div.footer-middle-contact{
	width:100% !important;
}
div#footer-middle > div{
	margin-bottom:20px;
}
div#footer-bottom{
	width:90%;
	padding:5%;
	float:left;
}
div#footer-bottom p{
	clear:both;
	float:left;
}



/* INTERVIEW ***********************************************************/
div#content-interview{
	width:90%;
	padding:0 5%;
}

div#content-interview div#breadcrumb{
	display:none;
}

div#content-interview div#interview-top{
	padding:10px;
}
div#content-interview div#interview-top span.title p{
	font-size:1.6em;
	letter-spacing:0;
}

div#content-interview div#mainsentence {
	width:100%;
}
div#interview{
	text-align:left;
	witdh:90%;
	padding:0 5%;
}
div#interview-related a{
	width:40%;
	padding:2.5%;
}
div#interview-works p.thumb img{
	width: 100px;
}
div#interview-works p{
	font-size:0.8em;

} /*END @media*/


@media screen and (max-width:560px){
div.rhino-container{
	height:280px !important;
}

}
